body, html {
  height: 100%;
  font-family: 'Cinzel', serif;
  scroll-behavior: smooth;
}

h1,h3,h4,h5 {
  font-family: 'Cinzel', serif;
  font-weight: bold;
  text-decoration: underline;
}



#home {
  background-color: #fdf5e6!important;
}
/* background image */
.bgimg {
  background-position: center;
  background-size: contain ;
  background-image: url('images/adeli.png');
  min-height: 100%;
  background-repeat: no-repeat;
}

/* shopping cart */
#shopping-cart {
  visibility: hidden;
  z-index: 4;
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

.close-cart {
  cursor: pointer;
}

/* about us */
#about {
  min-height: 85vh;
}

#about-img-div {
  /* float: right; */
  position: relative;
  display: inline-block;
}

.w3-content-about-section {
  /* float: left; */
  display: inline-block;
}

.about-container {
  border: 1px solid black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  padding-bottom: 30px;
  border-radius: 10px;
}



#about-image {
  max-height: 400px;
  max-width: 100%;
  float: left;
  border-radius: 10px;
  margin-left: 40px;
}

#about-deli-header{
  line-height: 8;
}

#fb-logo {
  width: 60px;
  
}

#yelp-logo {
  width: 80px;
  margin-bottom: 10px;
}

.w3-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

.w3-container-about {
  display: flex;
  justify-content: center;
  align-items: center;
}


/* MENU DIV */
.menu {
  display: none;
}

#menu-categories-ul {
  text-align: center;
}

.w3-container-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

.category-menu-item {
  background-color: rgb(238, 232, 232);
  border-radius: 5px;
  display: inline-block;
  list-style-type: none;
  margin: 1rem;
  cursor: pointer;
}

.item-description {
  margin-bottom: 0;
}

.add-menu-item {
  margin-bottom: 50px;
  font-size: .7rem;
  cursor: pointer;
}

#eat {
  height: 500px;
  overflow-y: auto;
}

/* CONTACT US DIV */
#contact-us-header {
  background-image: url('./images/italy-flag.png');
  background-size: 100%;
  border-radius: 10px;
  font-family: fantasy;
  font-weight: bold;
  text-decoration: underline;
}

#where {
  text-align: center;
}

/* Solid border */
hr.solid {
  border-top: 3px solid #bbb;
}

/* ORDER FORM */

#order-size-header {
  text-align: center;
  font-size: 20px;
}

#large-btn-div {
  text-align: center;
}

#regular-btn-div {
  text-align: center;
}

.open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
}

#submit-cancel-btn {
  padding-top: 20px;
}
.add-to-cart-div {
  visibility: hidden;
  transition: visibility 0s, opacity 2.5s linear;
  position: absolute;
  left: 48.5%;
  top: 6%;
  transform: translate(-45%, 70%);
  border: 6px solid #999999;
  padding: 50px;
  background-color: white;
}

@keyframes slideinfromright {
  0% {right: -100px;}
  100% {right: 100px;}
}

/* Add styles to the form container */
.add-to-cart-form {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* When the inputs get focus, do something */
.add-to-cart-form input[type=radio]:focus, .add-to-cart-form input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.add-to-cart-form .add-to-cart-btn {
  background-color: green;
  color: whitesmoke;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom: 5px;
}

/* Add a red background color to the cancel button */
.add-to-cart-form .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.add-to-cart-form .add-to-cart-btn:hover, .open-button:hover {
  opacity: 1;
}

#see-cart-btn {
  border-radius: 5px;
  background-color: transparent;
  border: none;
}

#see-cart-btn:hover {
  background-color: whitesmoke;
  cursor: pointer;
}

.w3-col.s1 {
  text-align: center;
  margin-top: 5px;
}

/* footer */
#footer {
  text-align: center;
  margin-bottom: 15px;
}

/* cart */

#shopping-cart{
  border-radius: 3px;
  visibility: hidden;
  transition: visibility 0s, opacity 2.5s linear;
  position: fixed;
  left: 82.5%;
  top: 21%;
  border: 6px solid #999999;
  padding: 50px;
  background-color: white;
  height: 500px;
  overflow-y: auto;
  text-align: center;

}

#cart-img {
  padding: -5px;
  height: 25px;
  width: 25px;
}

h6 {
  font-family: 'Cinzel', serif;
  font-weight: bold;
}


.close-cart {
  background-color: red;
  color: white;
  outline: none;

}

.single-item-div {
  text-align: center;
}

.header-tag-p {
  text-decoration: underline;
}







